Quantcast

Jump to content

» «
Photo

How to make ENB compatible in 2 patch ?

2 replies to this topic
ItsAllAboutGTA
  • ItsAllAboutGTA

    Blessed

  • Members
  • Joined: 29 Aug 2011
  • Indonesia

#1

Posted 25 April 2012 - 04:17 AM

How to make GTA IV ENB compatible in both patch 1.0.4.0 & 1.0.7.0 ???

Any idea ? suicidal.gif

Vintage88
  • Vintage88

    Lost MC | VP

  • Members
  • Joined: 29 Nov 2011

#2

Posted 26 April 2012 - 03:12 PM

Ummm... you'd need to create 2 version. The 1070 version cannot have skylighting or ambient occlusion so you'll need to make up for that with other settings. Also skydome.wtd and shaders will need to be fixed a bit as to not "glitch" out with 1070.

The only way to truly make an ENB that is the same for both patches and looks the same on both patches would be to disable skylighting and AO in the 1040 version... which would be dumb as they both look great.

NaidRaida
  • NaidRaida

    Inactive user

  • Members
  • Joined: 14 Dec 2010

#3

Posted 26 April 2012 - 08:38 PM

QUOTE
How to make GTA IV ENB compatible in both patch 1.0.4.0 & 1.0.7.0 ???

Since the official IV ENB development has been stopped after v1.0.0.4, this will probably never happen. You can only try to create some usable settings on your own or look for settings which have been made especially for playing with late patches.




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users